
Redmine - Feature #8177

Custom Field with mathematical calculation

2011-04-18 18:35 - Rafael Valenti

Status: New Start date: 2011-04-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

We have a project that need a unique counter for each issue.

I dunno if we can do this today but I would like to make a Custom Field sum 1 + 1

Example

Related issues:

Related to Redmine - Feature #11001: Better date field New

Related to Redmine - Feature #1712: add custom fields that are calculations o... New 2008-07-30

Has duplicate Redmine - Feature #17535: Custom fields maths Closed

Has duplicate Redmine - Feature #17582: advanced awesome calculated computed ... Closed

History

#1 - 2011-12-15 14:45 - Etienne Massip

- Subject changed from Custom Field with Matematics Operations to Custom Field with mathematical calculation

- Category changed from Issues planning to Custom fields

Typo.

#2 - 2015-07-02 20:05 - Sebastian Paluch

related to #1712.

#3 - 2015-08-01 00:48 - Toshi MARUYAMA

- Related to Feature #1712: add custom fields that are calculations of other fields added

#4 - 2015-08-01 00:50 - Toshi MARUYAMA

- Has duplicate Feature #17535: Custom fields maths added

#5 - 2015-08-01 00:51 - Toshi MARUYAMA

- Has duplicate Feature #17582: advanced awesome calculated computed custom fields added
